msg_rc001_lbl_title=Báo cáo lợi nhuận theo hóa đơn
msg_rc001_lbl_trade_date= Ngày tháng
msg_rc001_lbl_from_date=Từ ngày
msg_rc001_lbl_to_date=Đến ngày
msg_rc001_lbl_search_date=Từ ngày - Đến ngày
msg_rc001_btn_advance=Tìm kiếm nâng cao
msg_rc001_btn_hide_advance=Ẩn tìm kiếm nâng cao
msg_rc001_lbl_basic_search=Tìm kiếm cơ bản
msg_rc001_lbl_location= Cửa hàng
msg_rc001_lbl_channel_type=Nguồn
msg_rc001_lbl_custommer_category=Nhóm KH
msg_rc001_lbl_customer=Khách hàng
msg_rc001_lbl_user=Nhân viên
msg_rc001_lbl_sum=Tổng
msg_rc001_btn_preview=Tìm kiếm
msg_rc001_btn_export_excel=Xuất Excel
msg_rc001_btn_export_pdf=Xuất Pdf
msg_rc001_lbl_stt=STT
msg_rc001_lbl_trade_code=Số hóa đơn
msg_rc001_lbl_wholesale_amount=Giá vốn
msg_rc001_lbl_reduction_amount=Giảm giá
msg_rc001_lbl_amount=Giá trị HĐ
msg_rc001_lbl_profit_amount=Lợi nhuận
msg_rc001_lbl_channel_type=Nguồn